Bug 511152 - Open terminal in SFTP crashes nautilus
Open terminal in SFTP crashes nautilus
Status: CLOSED DUPLICATE of bug 498175
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 18:14 EDT by Henry Lajoie
Modified: 2009-07-14 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henry Lajoie 2009-07-13 18:14:43 EDT
Description of problem:
Trying to open a terminal from an SFTP mounted volume causes nautilus to crash

Version-Release number of selected component (if applicable):
nautilus-open-terminal-0.9-2.fc9.x86_64
nautilus-extensions-2.22.5.1-1.fc9.x86_64
nautilus-2.22.5.1-1.fc9.x86_64


How reproducible:
always

Steps to Reproduce:
1. mount sftp volume
2. try to open a terminal from nautilus
  
Actual results:
Nautilus crashes

Expected results:
An SSH session is opened in a terminal

Additional info:
Comment 1 Paul W. Frields 2009-07-14 08:27:06 EDT
Unfortunately, F9 reached its end-of-life on July 10, as announced here:
https://www.redhat.com/archives/fedora-announce-list/2009-July/msg00004.html

Therefore I have no way to push an update for this problem.  However, I will see whether I can provide an unofficial update.  You really should be moving to a newer Fedora that is receiving security updates and other bugfixes, though.
Comment 2 Bug Zapper 2009-07-14 12:33:08 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Paul W. Frields 2009-07-14 13:03:30 EDT
Changing this back to assigned to see if I can provide something unofficial in the next week or so.  The closing of this bug was done by our BugZappers team's automated scripts, according to Fedora Project policies.  I simply wish to keep this open just a bit longer to see if I can help.  If not, I'll close it WONTFIX shortly.
Comment 4 Henry Lajoie 2009-07-14 14:02:37 EDT
perhaps then the main problem is:
Why are nautilus, etc. FC9 when I'm running FC11??

$ uname -r
2.6.29.5-191.fc11.x86_64
Comment 5 Henry Lajoie 2009-07-14 14:07:23 EDT
nautilus-open-terminal-0.9-12.fc11.x86_64
nautilus-extensions-2.26.3-1.fc11.x86_64
nautilus-2.26.3-1.fc11.x86_64

is whats reported now... sorry for any confusion, I probably inadvertently was in an ssh window.  If I need to I can re-file this bug, since there actually is no problem on my fc9 machine
Comment 6 Paul W. Frields 2009-07-14 14:16:47 EDT
No need to refile, but I think this makes your bug a duplicate of a problem I'm currently investigating.

*** This bug has been marked as a duplicate of bug 498175 ***

Note You need to log in before you can comment on or make changes to this bug.